import cdsapi

c = cdsapi.Client()

c.retrieve(
    'sis-european-energy-sector',
    {
        'format':'zip',
        'variable':'dewpoint_depression',
        'time_aggregation':'6_hour_average',
        'vertical_level':'2_m',
        'bias_correction':'no_bias_adjustment'
    },
    '../archives/reanalysis/08_sis-european-energy-sector.zip')
